AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Response
MailboxStatusResponse Class
MailboxStatusResponse Properties
Mailbox Property
Waiting Property

| MailboxStatusResponse Waiting Property

Get/Set true if at least one of the given mailboxes contains new messages, false otherwise.

Namespace: AsterNET.Manager.Response
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public bool Waiting { get; set; }

    Public Property Waiting As Boolean
    	Get
    	Set

    public:
    property bool Waiting {
    	bool get ();
    	void set (bool value);
    }

    member Waiting : bool with get, set

#### Property Value

Type: Boolean
See Also

#### Reference

MailboxStatusResponse Class
AsterNET.Manager.Response Namespace